uuid: 27683f55-5ccc-4240-9076-3529006ab033
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_auteur
    - node.type.bibliographie
id: node.bibliographie.field_auteur
field_name: field_auteur
entity_type: node
bundle: bibliographie
label: Auteur
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
